#include "notification.h"

using namespace roo_display;

// Image file ic_round_18_notification_account_tree 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_round_18_notification_account_tree_data[] PROGMEM = {
  0x18, 0x21, 0x33, 0x26, 0x85, 0x23, 0x31, 0x01, 0xEB, 0x02, 0x40, 0x2B, 0x81, 0xE1, 0x3C, 0x84,
  0x73, 0x33, 0x37, 0xC0, 0x03, 0xFF, 0x00, 0x3C, 0x84, 0x51, 0xBB, 0x15, 0xC8, 0x13, 0x0D, 0xA8,
  0x6D, 0x10, 0xAA, 0x01, 0xDA, 0x0D, 0x30, 0x01, 0x30, 0x0A, 0x30, 0x01, 0x72, 0x00, 0xA3, 0x00,
  0x17, 0x28, 0x3A, 0xA0, 0x1D, 0xA0, 0xD7, 0x18, 0x2A, 0xB1, 0x5C, 0x03, 0x70, 0x7F, 0x03, 0x71,
  0x81, 0x33, 0x7C, 0x03, 0x73, 0x02, 0xB0, 0xE0, 0x17, 0x48, 0x22, 0x33, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_account_tree() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_account_tree_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_adb 18x18, 4-bit Alpha,  RLE, 56 bytes.
static const uint8_t ic_round_18_notification_adb_data[] PROGMEM = {
  0x18, 0x6C, 0x40, 0x33, 0x04, 0xC2, 0x81, 0x2E, 0xEA, 0x81, 0xEE, 0x22, 0x08, 0xE8, 0x48, 0x02,
  0xF8, 0x9A, 0x86, 0x98, 0xF2, 0x6F, 0xBC, 0xA8, 0x3C, 0xBF, 0x67, 0xF9, 0x07, 0x80, 0x61, 0x07,
  0xF9, 0x00, 0x7F, 0x90, 0x07, 0xF9, 0x07, 0x05, 0xF9, 0x81, 0x51, 0xEE, 0x82, 0xE1, 0x06, 0xE0,
  0x63, 0x05, 0x0D, 0xA0, 0xD0, 0x56, 0x00, 0x14,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_adb() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 13, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_adb_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_flat_angled 18x18, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_round_18_notification_airline_seat_flat_angled_data[] PROGMEM = {
  0x30, 0x03, 0x76, 0x0A, 0xA0, 0x92, 0x81, 0x76, 0x16, 0x03, 0xC0, 0x10, 0x8B, 0x0A, 0x05, 0x40,
  0x2C, 0x01, 0x0D, 0xD0, 0xE0, 0x63, 0x08, 0xA0, 0x70, 0x4F, 0x98, 0x35, 0x39, 0x41, 0x20, 0x9F,
  0x98, 0x90, 0x93, 0xCF, 0xD8, 0x23, 0x9E, 0xE0, 0x82, 0x87, 0x28, 0xDF, 0xC6, 0x15, 0xAC, 0x03,
  0x58, 0x90, 0x49, 0xEF, 0xB5, 0x16, 0xCD, 0x72, 0x84, 0x5B, 0xFE, 0x93, 0x75, 0x82, 0x16, 0xCE,
  0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_flat_angled() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 16, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_flat_angled_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_flat 18x18, 4-bit Alpha,  RLE, 46 bytes.
static const uint8_t ic_round_18_notification_airline_seat_flat_data[] PROGMEM = {
  0x60, 0x7E, 0x0C, 0x02, 0x20, 0x6A, 0x81, 0x80, 0xCF, 0x81, 0xD0, 0x1C, 0x02, 0x0C, 0xF9, 0x02,
  0x01, 0xC0, 0x30, 0xCF, 0x98, 0x13, 0x09, 0xA8, 0x1B, 0x0C, 0xF9, 0x03, 0x20, 0x30, 0x42, 0x04,
  0x80, 0x45, 0x81, 0x11, 0xA8, 0x09, 0x0B, 0x82, 0xA1, 0x08, 0x80, 0x90, 0x90, 0x81,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_flat() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 5, 16, 12), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_flat_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_individual_suite 18x18, 4-bit Alpha,  RLE, 57 bytes.
static const uint8_t ic_round_18_notification_airline_seat_individual_suite_data[] PROGMEM = {
  0x10, 0x73, 0x01, 0x38, 0x57, 0x99, 0x99, 0x84, 0x28, 0x71, 0xF3, 0x2D, 0xFC, 0x15, 0xF8, 0x47,
  0x01, 0xF3, 0xBB, 0x08, 0x06, 0xF8, 0x4E, 0x01, 0xF3, 0xBB, 0x08, 0x06, 0xF9, 0x83, 0x11, 0xF3,
  0x4A, 0x81, 0xE2, 0x6F, 0x98, 0x90, 0x11, 0xF3, 0x02, 0x41, 0x06, 0xF9, 0x82, 0x10, 0xFC, 0x80,
  0x1B, 0x0D, 0xF9, 0x20, 0x48, 0x09, 0x29, 0x04, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_individual_suite() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 5, 17, 12), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_individual_suite_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_legroom_extra 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_round_18_notification_airline_seat_legroom_extra_data[] PROGMEM = {
  0x10, 0x21, 0x80, 0x03, 0x72, 0x82, 0x2F, 0x1E, 0xB0, 0x17, 0x18, 0x23, 0xF2, 0xEB, 0x01, 0x71,
  0x82, 0x3F, 0x2E, 0xB0, 0x17, 0x18, 0x23, 0xF2, 0xEB, 0x01, 0x71, 0x82, 0x3F, 0x2E, 0xB0, 0xFB,
  0x09, 0x58, 0x23, 0xF2, 0xEF, 0x07, 0x48, 0x21, 0xF3, 0x9F, 0x0D, 0x58, 0x7C, 0xB1, 0x45, 0x55,
  0x56, 0xA0, 0x54, 0x89, 0x42, 0xEE, 0xBB, 0xBB, 0x80, 0x9F, 0xC0, 0x23, 0x87, 0x16, 0x99, 0x99,
  0x60, 0x2A, 0x81, 0xDF, 0x77, 0x40, 0xAB, 0x06, 0x74, 0x82, 0x2B, 0xA3, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_legroom_extra() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_legroom_extra_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_legroom_normal 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_round_18_notification_airline_seat_legroom_normal_data[] PROGMEM = {
  0x10, 0x21, 0x80, 0x03, 0x71, 0x81, 0x4F, 0x1C, 0x71, 0x81, 0x4F, 0x1C, 0x71, 0x81, 0x4F, 0x1C,
  0x71, 0x81, 0x4F, 0x1C, 0x71, 0x81, 0x4F, 0x1C, 0x80, 0x0B, 0x05, 0x38, 0x14, 0xF1, 0xF9, 0x0E,
  0x38, 0x23, 0xF2, 0xBF, 0x0E, 0x48, 0x91, 0xDA, 0x04, 0x55, 0x55, 0x8F, 0xE4, 0x89, 0x13, 0xEE,
  0xBB, 0xBB, 0x74, 0xFE, 0x58, 0x90, 0x16, 0x99, 0x99, 0x54, 0xFE, 0x75, 0x04, 0xB0, 0xC7, 0x30,
  0x2C, 0x01, 0x73, 0x82, 0x23, 0x32, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_legroom_normal() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_legroom_normal_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_legroom_reduced 18x18, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_round_18_notification_airline_seat_legroom_reduced_data[] PROGMEM = {
  0x10, 0x21, 0x80, 0x03, 0x68, 0x14, 0xF1, 0xC6, 0x81, 0x4F, 0x1C, 0x68, 0x14, 0xF1, 0xC6, 0x81,
  0x4F, 0x1C, 0x68, 0x14, 0xF1, 0xC8, 0x00, 0xB8, 0x32, 0x04, 0xF1, 0xF9, 0x84, 0x80, 0x3F, 0x2B,
  0xF0, 0x62, 0x86, 0xDA, 0x04, 0x55, 0x56, 0xA0, 0x22, 0x89, 0x03, 0xEE, 0xBB, 0x90, 0x4F, 0xE4,
  0x87, 0x16, 0x99, 0x70, 0x8F, 0xB7, 0x30, 0xBA, 0x0D, 0x02, 0x71, 0x09, 0xB0, 0x47, 0x20, 0xF3,
  0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_legroom_reduced() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 14, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_legroom_reduced_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_recline_extra 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_round_18_notification_airline_seat_recline_extra_data[] PROGMEM = {
  0x30, 0x17, 0x48, 0x21, 0xDF, 0x77, 0x30, 0x4A, 0x0B, 0x74, 0x81, 0xAD, 0x47, 0x28, 0x36, 0x10,
  0x67, 0x72, 0x81, 0xD7, 0x5A, 0x0C, 0x02, 0x78, 0x1A, 0xA6, 0xC0, 0xA0, 0x65, 0x81, 0x7D, 0x3B,
  0x82, 0x6B, 0xD2, 0x48, 0x14, 0xF1, 0xB0, 0x37, 0x82, 0x1F, 0x4C, 0xA0, 0x67, 0x18, 0x1D, 0x79,
  0xA8, 0x4D, 0xBB, 0xBA, 0x43, 0x82, 0x9B, 0x2D, 0xF0, 0x72, 0x81, 0x3F, 0x66, 0x82, 0x3D, 0xF9,
  0x20, 0x50, 0xED, 0x83, 0xA0, 0x1A, 0x94, 0x80, 0x13, 0x01, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_recline_extra() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_recline_extra_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_airline_seat_recline_normal 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_round_18_notification_airline_seat_recline_normal_data[] PROGMEM = {
  0x40, 0x17, 0x28, 0x21, 0xEF, 0x67, 0x10, 0x5A, 0x0B, 0x72, 0x81, 0xBD, 0x46, 0x84, 0x16, 0x03,
  0x82, 0x68, 0x46, 0xE0, 0xEF, 0xD6, 0x81, 0x6E, 0x2B, 0x0B, 0x58, 0x16, 0xE2, 0xB8, 0x2D, 0xE9,
  0x22, 0x81, 0x6E, 0x2B, 0x18, 0x17, 0xB5, 0x28, 0x16, 0xE2, 0xB6, 0x81, 0x6E, 0x1B, 0x0F, 0xB0,
  0x42, 0x82, 0x3F, 0x28, 0xE0, 0x52, 0x81, 0xCC, 0x34, 0x85, 0x4E, 0xF5, 0x02, 0xCD, 0x82, 0x84,
  0xEC, 0x38, 0x72, 0x33, 0x33, 0x10, 0x22,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_airline_seat_recline_normal() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_airline_seat_recline_normal_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_bluetooth_audio 18x18, 4-bit Alpha,  RLE, 84 bytes.
static const uint8_t ic_round_18_notification_bluetooth_audio_data[] PROGMEM = {
  0x40, 0x17, 0x48, 0x13, 0xF7, 0x73, 0x03, 0xA0, 0x76, 0x86, 0xB3, 0x03, 0xF8, 0xF7, 0x58, 0x7B,
  0xE3, 0x3F, 0x17, 0xF4, 0x58, 0x91, 0xBE, 0x7F, 0x2B, 0xE2, 0x06, 0xC3, 0x0B, 0xA8, 0x1C, 0xE3,
  0x28, 0x14, 0xF1, 0x38, 0x90, 0xBF, 0xE3, 0x0A, 0x81, 0xF3, 0x38, 0x90, 0xBF, 0xE3, 0x0A, 0x81,
  0xF3, 0x20, 0xBA, 0x81, 0xCE, 0x32, 0x8A, 0x74, 0xF1, 0x0B, 0xE7, 0xF2, 0xBE, 0x20, 0x6C, 0x0B,
  0xE3, 0x3F, 0x17, 0xF4, 0x48, 0x6B, 0x30, 0x3F, 0x8F, 0x77, 0x10, 0x3A, 0x07, 0x72, 0x81, 0x3F,
  0x77, 0x40, 0x17, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_bluetooth_audio() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_bluetooth_audio_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_confirmation_number 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_round_18_notification_confirmation_number_data[] PROGMEM = {
  0x10, 0x28, 0x09, 0x05, 0x81, 0x20, 0x1F, 0xF0, 0x10, 0x3F, 0xF0, 0x03, 0xE0, 0x06, 0xE8, 0x13,
  0x1D, 0xD0, 0x0E, 0xD0, 0xD0, 0x12, 0x0E, 0xC0, 0x0A, 0xC0, 0xE4, 0x0E, 0xC0, 0x0A, 0xC0, 0xE2,
  0x01, 0x0D, 0xD0, 0x0E, 0xD8, 0x1D, 0x13, 0xE0, 0x06, 0xE0, 0x03, 0xFF, 0x03, 0x01, 0xFF, 0x81,
  0x10, 0x28, 0x09, 0x05, 0x02, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_confirmation_number() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_confirmation_number_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_directions_off 18x18, 4-bit Alpha,  RLE, 87 bytes.
static const uint8_t ic_round_18_notification_directions_off_data[] PROGMEM = {
  0x01, 0x50, 0x01, 0x60, 0x90, 0x73, 0x82, 0x3E, 0xE3, 0x68, 0x3B, 0x70, 0x3E, 0xA0, 0xE0, 0x36,
  0x82, 0xB7, 0x4E, 0xB0, 0xE0, 0x35, 0x89, 0x04, 0xF7, 0x4E, 0xEC, 0xFE, 0x33, 0x03, 0x0E, 0xA8,
  0x91, 0x74, 0xD1, 0xCF, 0xE3, 0x01, 0xEA, 0x84, 0x9B, 0x71, 0x01, 0xA8, 0x2E, 0x11, 0xEA, 0x84,
  0x4C, 0xF7, 0x0B, 0xA8, 0x6E, 0x10, 0x3E, 0xF7, 0xDA, 0x83, 0x74, 0xEE, 0x33, 0x03, 0x0E, 0xD8,
  0x17, 0x43, 0x50, 0x30, 0xED, 0x07, 0x70, 0x30, 0xEA, 0x82, 0xE4, 0xB7, 0x78, 0x23, 0xEE, 0x32,
  0x0B, 0x07, 0x70, 0x01, 0x40, 0x90, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_directions_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_directions_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_disc_full 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_round_18_notification_disc_full_data[] PROGMEM = {
  0x70, 0x20, 0x17, 0x40, 0x30, 0xBC, 0x0A, 0x03, 0x70, 0x9F, 0x90, 0x85, 0x09, 0xFB, 0x08, 0x30,
  0x3C, 0x82, 0xC7, 0x7C, 0xC0, 0x32, 0x0B, 0xB0, 0x74, 0x83, 0x7F, 0xD2, 0x12, 0xB0, 0xC6, 0x84,
  0xC8, 0x0A, 0x12, 0xB0, 0x72, 0x00, 0x82, 0x84, 0x77, 0x2F, 0x32, 0xB0, 0x72, 0x00, 0x82, 0x83,
  0x77, 0x2F, 0x31, 0xB0, 0xC6, 0x85, 0xC7, 0x2F, 0x30, 0xBB, 0x07, 0x48, 0x67, 0xF7, 0x2F, 0x30,
  0x3C, 0x82, 0xC7, 0x7C, 0xA8, 0x27, 0x2F, 0x32, 0x09, 0xFA, 0x81, 0x70, 0x64, 0x09, 0xF9, 0x06,
  0x70, 0x30, 0xBC, 0x0B, 0x04, 0x29, 0x01, 0x70, 0x02, 0x50, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_disc_full() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_disc_full_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_disturb_alt 18x18, 4-bit Alpha,  RLE, 98 bytes.
static const uint8_t ic_round_18_notification_do_disturb_alt_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x89, 0x09, 0xFB, 0x53, 0x35, 0xBF, 0x95, 0x81,
  0x9F, 0xA6, 0x81, 0x5F, 0x93, 0x83, 0x3F, 0xAF, 0x76, 0x81, 0x5F, 0x32, 0x84, 0xBB, 0x07, 0xF7,
  0x60, 0x0B, 0x29, 0x05, 0x28, 0x17, 0xF7, 0x58, 0x45, 0xF0, 0x2F, 0x33, 0x81, 0x7F, 0x74, 0x84,
  0x3F, 0x22, 0xF3, 0x48, 0x17, 0xF7, 0x38, 0x43, 0xF2, 0x0F, 0x55, 0x81, 0x7F, 0x72, 0x05, 0x92,
  0x00, 0xB6, 0x84, 0x7F, 0x70, 0xBB, 0x28, 0x13, 0xF5, 0x68, 0x37, 0xFA, 0xF3, 0x38, 0x19, 0xF5,
  0x68, 0x1A, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_disturb_alt() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_disturb_alt_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_disturb_off 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_round_18_notification_do_disturb_off_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x04, 0x0B, 0xC0, 0xB0, 0x35, 0x82, 0xE7, 0x09, 0xF0, 0x94, 0x83, 0x6F, 0x70,
  0x9F, 0x09, 0x30, 0x4A, 0x81, 0x70, 0x9F, 0x03, 0x20, 0xBB, 0x81, 0x70, 0x9E, 0x0B, 0x2D, 0x81,
  0x70, 0x9E, 0x10, 0x2B, 0x86, 0xB7, 0xF7, 0x05, 0x5B, 0xB0, 0x02, 0xB8, 0x6B, 0x5B, 0xF7, 0x01,
  0xBB, 0x02, 0x1F, 0x98, 0x17, 0x09, 0xB2, 0x0B, 0xF9, 0x83, 0x70, 0x9F, 0xB2, 0x03, 0xFA, 0x82,
  0x70, 0x94, 0x30, 0x9F, 0xA0, 0x76, 0x09, 0xFA, 0x07, 0x60, 0x30, 0xBC, 0x82, 0xB4, 0x6E, 0x72,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_disturb_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_disturb_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_disturb_on 18x18, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_round_18_notification_do_disturb_on_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x09, 0xF9, 0x09, 0x50, 0x9F, 0xB0, 0x93, 0x03,
  0xFD, 0x03, 0x20, 0xBF, 0xD0, 0xB2, 0xFF, 0x10, 0x2B, 0x0B, 0x80, 0x25, 0x0B, 0xB0, 0x02, 0xB0,
  0xB8, 0x02, 0x50, 0xBB, 0x02, 0x1F, 0xF2, 0x0B, 0xFD, 0x0B, 0x20, 0x3F, 0xD0, 0x33, 0x09, 0xFB,
  0x09, 0x50, 0x9F, 0x90, 0x97, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x40, 0x02, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_disturb_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_disturb_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_disturb 18x18, 4-bit Alpha,  RLE, 98 bytes.
static const uint8_t ic_round_18_notification_do_disturb_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x89, 0x09, 0xFB, 0x53, 0x35, 0xBF, 0x95, 0x81,
  0x9F, 0x56, 0x81, 0xAF, 0x93, 0x81, 0x3F, 0x56, 0x83, 0x7F, 0xAF, 0x32, 0x00, 0xB6, 0x84, 0x7F,
  0x70, 0xBB, 0x29, 0x05, 0x58, 0x17, 0xF7, 0x28, 0x45, 0xF0, 0x2F, 0x34, 0x81, 0x7F, 0x73, 0x84,
  0x3F, 0x22, 0xF3, 0x38, 0x17, 0xF7, 0x48, 0x43, 0xF2, 0x0F, 0x52, 0x81, 0x7F, 0x75, 0x05, 0x92,
  0x84, 0xBB, 0x07, 0xF7, 0x60, 0x0B, 0x28, 0x33, 0xFA, 0xF7, 0x68, 0x15, 0xF3, 0x38, 0x19, 0xFA,
  0x68, 0x15, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_disturb() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_disturb_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_not_disturb_alt 18x18, 4-bit Alpha,  RLE, 98 bytes.
static const uint8_t ic_round_18_notification_do_not_disturb_alt_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x89, 0x09, 0xFB, 0x53, 0x35, 0xBF, 0x95, 0x81,
  0x9F, 0x56, 0x81, 0xAF, 0x93, 0x81, 0x3F, 0x56, 0x83, 0x7F, 0xAF, 0x32, 0x00, 0xB6, 0x84, 0x7F,
  0x70, 0xBB, 0x29, 0x05, 0x58, 0x17, 0xF7, 0x28, 0x45, 0xF0, 0x2F, 0x34, 0x81, 0x7F, 0x73, 0x84,
  0x3F, 0x22, 0xF3, 0x38, 0x17, 0xF7, 0x48, 0x43, 0xF2, 0x0F, 0x52, 0x81, 0x7F, 0x75, 0x05, 0x92,
  0x84, 0xBB, 0x07, 0xF7, 0x60, 0x0B, 0x28, 0x33, 0xFA, 0xF7, 0x68, 0x15, 0xF3, 0x38, 0x19, 0xFA,
  0x68, 0x15, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_not_disturb_alt() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_not_disturb_alt_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_not_disturb_off 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_round_18_notification_do_not_disturb_off_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x04, 0x0B, 0xC0, 0xB0, 0x35, 0x82, 0xE7, 0x09, 0xF0, 0x94, 0x83, 0x6F, 0x70,
  0x9F, 0x09, 0x30, 0x4A, 0x81, 0x70, 0x9F, 0x03, 0x20, 0xBB, 0x81, 0x70, 0x9E, 0x0B, 0x2D, 0x81,
  0x70, 0x9E, 0x10, 0x2B, 0x86, 0xB7, 0xF7, 0x05, 0x5B, 0xB0, 0x02, 0xB8, 0x6B, 0x5B, 0xF7, 0x01,
  0xBB, 0x02, 0x1F, 0x98, 0x17, 0x09, 0xB2, 0x0B, 0xF9, 0x83, 0x70, 0x9F, 0xB2, 0x03, 0xFA, 0x82,
  0x70, 0x94, 0x30, 0x9F, 0xA0, 0x76, 0x09, 0xFA, 0x07, 0x60, 0x30, 0xBC, 0x82, 0xB4, 0x6E, 0x72,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_not_disturb_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_not_disturb_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_not_disturb_on 18x18, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_round_18_notification_do_not_disturb_on_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x09, 0xF9, 0x09, 0x50, 0x9F, 0xB0, 0x93, 0x03,
  0xFD, 0x03, 0x20, 0xBF, 0xD0, 0xB2, 0xFF, 0x10, 0x2B, 0x0B, 0x80, 0x25, 0x0B, 0xB0, 0x02, 0xB0,
  0xB8, 0x02, 0x50, 0xBB, 0x02, 0x1F, 0xF2, 0x0B, 0xFD, 0x0B, 0x20, 0x3F, 0xD0, 0x33, 0x09, 0xFB,
  0x09, 0x50, 0x9F, 0x90, 0x97, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x40, 0x02, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_not_disturb_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_not_disturb_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_do_not_disturb 18x18, 4-bit Alpha,  RLE, 98 bytes.
static const uint8_t ic_round_18_notification_do_not_disturb_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x89, 0x09, 0xFB, 0x53, 0x35, 0xBF, 0x95, 0x81,
  0x9F, 0xA6, 0x81, 0x5F, 0x93, 0x83, 0x3F, 0xAF, 0x76, 0x81, 0x5F, 0x32, 0x84, 0xBB, 0x07, 0xF7,
  0x60, 0x0B, 0x29, 0x05, 0x28, 0x17, 0xF7, 0x58, 0x45, 0xF0, 0x2F, 0x33, 0x81, 0x7F, 0x74, 0x84,
  0x3F, 0x22, 0xF3, 0x48, 0x17, 0xF7, 0x38, 0x43, 0xF2, 0x0F, 0x55, 0x81, 0x7F, 0x72, 0x05, 0x92,
  0x00, 0xB6, 0x84, 0x7F, 0x70, 0xBB, 0x28, 0x13, 0xF5, 0x68, 0x37, 0xFA, 0xF3, 0x38, 0x19, 0xF5,
  0x68, 0x1A, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_do_not_disturb() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_do_not_disturb_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_drive_eta 18x18, 4-bit Alpha,  RLE, 60 bytes.
static const uint8_t ic_round_18_notification_drive_eta_data[] PROGMEM = {
  0x20, 0x28, 0x04, 0x70, 0x24, 0x0D, 0x0E, 0x80, 0x2D, 0x0E, 0x0D, 0x38, 0x14, 0xF2, 0x68, 0x12,
  0xF4, 0x20, 0xA0, 0xB7, 0x18, 0x4B, 0xA0, 0x1F, 0xE8, 0x04, 0xD8, 0x2E, 0xF1, 0x4F, 0xD0, 0x04,
  0xA0, 0x40, 0x9C, 0x09, 0x04, 0xA0, 0x04, 0xA0, 0x40, 0x8C, 0x08, 0x04, 0xA0, 0x04, 0xFD, 0x00,
  0x4F, 0xD8, 0x24, 0x3F, 0x67, 0x18, 0x36, 0xF3, 0x02, 0x73, 0x02, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_drive_eta() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 4, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_drive_eta_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_enhanced_encryption 18x18, 4-bit Alpha,  RLE, 76 bytes.
static const uint8_t ic_round_18_notification_enhanced_encryption_data[] PROGMEM = {
  0x30, 0x10, 0xBA, 0x0B, 0x01, 0x68, 0x4D, 0xC5, 0x5C, 0xD5, 0x81, 0x6E, 0x12, 0x81, 0x1E, 0x64,
  0x08, 0x0B, 0x40, 0xB0, 0x84, 0x09, 0x0B, 0x40, 0xB0, 0x93, 0x89, 0x28, 0xDE, 0xBB, 0xBB, 0xED,
  0x80, 0x5F, 0xB0, 0x50, 0x6C, 0x00, 0xCC, 0x00, 0x6C, 0x00, 0x5C, 0x00, 0x6A, 0x84, 0xC9, 0x33,
  0x9C, 0xA0, 0x06, 0xA0, 0x70, 0x12, 0x01, 0x07, 0xA0, 0x06, 0xC0, 0x05, 0xC0, 0x06, 0xC0, 0x07,
  0xC0, 0x06, 0xFB, 0x06, 0x02, 0xFB, 0x81, 0x20, 0x18, 0x04, 0x30, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_enhanced_encryption() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_enhanced_encryption_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_event_available 18x18, 4-bit Alpha,  RLE, 76 bytes.
static const uint8_t ic_round_18_notification_event_available_data[] PROGMEM = {
  0x30, 0x80, 0xA4, 0x0A, 0x08, 0x48, 0x94, 0x35, 0xBD, 0x55, 0x55, 0xDB, 0x53, 0x02, 0xFD, 0x02,
  0x04, 0xFD, 0x00, 0x4F, 0xD0, 0x04, 0xFD, 0x82, 0x44, 0xF2, 0x80, 0x41, 0x82, 0x2F, 0x44, 0x96,
  0x02, 0x09, 0x29, 0x00, 0x49, 0x58, 0x12, 0xEB, 0x29, 0x00, 0x49, 0x28, 0x3E, 0x82, 0xEB, 0x39,
  0x00, 0x49, 0x20, 0x6A, 0x0B, 0x49, 0x00, 0x49, 0x30, 0x50, 0x85, 0x98, 0x24, 0x4F, 0x28, 0x04,
  0x18, 0x32, 0xF4, 0x1E, 0xFB, 0x82, 0xE1, 0x01, 0x80, 0x63, 0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_event_available() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_event_available_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_event_busy 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_round_18_notification_event_busy_data[] PROGMEM = {
  0x30, 0x80, 0xA4, 0x0A, 0x08, 0x48, 0x94, 0x35, 0xBD, 0x55, 0x55, 0xDB, 0x53, 0x02, 0xFD, 0x02,
  0x04, 0xFD, 0x00, 0x4F, 0xD0, 0x04, 0xFD, 0x82, 0x44, 0xF2, 0x80, 0x41, 0x82, 0x2F, 0x44, 0x92,
  0x84, 0x2B, 0x11, 0xB2, 0x29, 0x00, 0x49, 0x28, 0x41, 0xDD, 0xDD, 0x12, 0x90, 0x04, 0x93, 0x03,
  0xA0, 0x33, 0x90, 0x04, 0x92, 0x84, 0x1D, 0xDD, 0xD1, 0x29, 0x00, 0x49, 0x28, 0x41, 0xA1, 0x1A,
  0x12, 0x98, 0x24, 0x4F, 0x28, 0x04, 0x18, 0x32, 0xF4, 0x1E, 0xFB, 0x82, 0xE1, 0x01, 0x80, 0x63,
  0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_event_busy() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_event_busy_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_event_note 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_round_18_notification_event_note_data[] PROGMEM = {
  0x30, 0x80, 0xA4, 0x0A, 0x08, 0x48, 0x94, 0x35, 0xBD, 0x55, 0x55, 0xDB, 0x53, 0x02, 0xFD, 0x02,
  0x04, 0xFD, 0x00, 0x4F, 0xD0, 0x04, 0xFD, 0x82, 0x44, 0xF2, 0x80, 0x41, 0x85, 0x2F, 0x44, 0xF0,
  0x58, 0x02, 0x88, 0x65, 0x0F, 0x44, 0xF0, 0x78, 0x02, 0xC8, 0x37, 0x0F, 0x44, 0x97, 0x39, 0x89,
  0x04, 0x4F, 0x07, 0xDD, 0xDD, 0xA3, 0x98, 0x90, 0x44, 0xF0, 0x47, 0x77, 0x76, 0x39, 0x82, 0x44,
  0xF2, 0x80, 0x41, 0x83, 0x2F, 0x41, 0xEF, 0xB8, 0x2E, 0x10, 0x18, 0x06, 0x30, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_event_note() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_event_note_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_folder_special 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_round_18_notification_folder_special_data[] PROGMEM = {
  0x18, 0x43, 0x55, 0x55, 0x27, 0x20, 0x1D, 0x0E, 0x02, 0x71, 0x03, 0xE0, 0xE8, 0x02, 0x98, 0x15,
  0x03, 0xFF, 0x02, 0x03, 0xFF, 0x00, 0x3F, 0x90, 0x70, 0xDC, 0x00, 0x3F, 0x82, 0x40, 0x29, 0xB0,
  0x03, 0xF8, 0x27, 0x01, 0xEB, 0x00, 0x3F, 0x81, 0xA6, 0x4C, 0x00, 0x3F, 0xF0, 0x30, 0x1F, 0xF8,
  0x11, 0x03, 0x80, 0x90, 0x50, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_folder_special() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_folder_special_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_imagesearch_roller 18x18, 4-bit Alpha,  RLE, 64 bytes.
static const uint8_t ic_round_18_notification_imagesearch_roller_data[] PROGMEM = {
  0x48, 0x04, 0x30, 0x24, 0x07, 0xFA, 0x83, 0x30, 0x69, 0xDF, 0xA8, 0x34, 0x3F, 0xBD, 0xFA, 0x83,
  0x44, 0xF0, 0x8F, 0xA0, 0x30, 0x49, 0x28, 0x05, 0x31, 0x81, 0x4F, 0x68, 0x01, 0x50, 0x15, 0x01,
  0x0C, 0xE0, 0xD7, 0x50, 0x59, 0x75, 0x05, 0x97, 0x48, 0x21, 0x7F, 0x47, 0x30, 0xCB, 0x08, 0x72,
  0x0D, 0xB0, 0x97, 0x20, 0xDB, 0x09, 0x72, 0x0D, 0xB0, 0x97, 0x20, 0xBB, 0x06, 0x73, 0x0F, 0x14,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_imagesearch_roller() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 15, 17), Box(0, 0, 17, 17),
      ic_round_18_notification_imagesearch_roller_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_live_tv 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_round_18_notification_live_tv_data[] PROGMEM = {
  0x10, 0x18, 0x09, 0x03, 0x82, 0x10, 0x1E, 0xFD, 0x83, 0xE1, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F,
  0x23, 0x06, 0x03, 0x58, 0x42, 0xF3, 0x3F, 0x23, 0x81, 0xCF, 0x94, 0x84, 0x2F, 0x33, 0xF2, 0x30,
  0xCA, 0x0D, 0x04, 0x28, 0x42, 0xF3, 0x3F, 0x23, 0x0C, 0xB0, 0x62, 0x84, 0x2F, 0x33, 0xF2, 0x38,
  0x2C, 0xFC, 0x23, 0x84, 0x2F, 0x33, 0xF2, 0x30, 0x90, 0x65, 0x84, 0x2F, 0x33, 0xF2, 0x73, 0x82,
  0x2F, 0x31, 0x98, 0x09, 0x0D, 0x98, 0x51, 0x04, 0x77, 0x7D, 0xC8, 0x3D, 0x77, 0x74, 0x60, 0x9C,
  0x09, 0x74, 0x80, 0x03, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_live_tv() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_live_tv_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_mms 18x18, 4-bit Alpha,  RLE, 59 bytes.
static const uint8_t ic_round_18_notification_mms_data[] PROGMEM = {
  0x28, 0x09, 0x03, 0x30, 0xEF, 0xD8, 0x1E, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x03, 0xFF, 0x00, 0x3F,
  0xF0, 0x03, 0xF0, 0xE0, 0xAD, 0x00, 0x3C, 0x84, 0xBB, 0xF5, 0x0A, 0xC0, 0x03, 0xB8, 0x2D, 0x01,
  0x83, 0x0D, 0xB0, 0x03, 0xB0, 0x98, 0x02, 0x30, 0x9B, 0x00, 0x3F, 0xF0, 0x03, 0xFF, 0x01, 0x03,
  0xA0, 0x98, 0x06, 0x78, 0x34, 0x03, 0xF7, 0x76, 0x01, 0x05, 0x77,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_mms() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_mms_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_more 18x18, 4-bit Alpha,  RLE, 45 bytes.
static const uint8_t ic_round_18_notification_more_data[] PROGMEM = {
  0x30, 0x58, 0x02, 0x70, 0x53, 0x07, 0xF9, 0x81, 0x40, 0x4F, 0xA8, 0x16, 0x2E, 0xFA, 0x06, 0x0B,
  0xA8, 0x4A, 0xAC, 0x8E, 0x6A, 0x06, 0x0B, 0xA8, 0x4A, 0xAC, 0x8E, 0x6A, 0x81, 0x62, 0xEF, 0xA8,
  0x16, 0x04, 0xFA, 0x06, 0x20, 0x7F, 0x90, 0x43, 0x05, 0x80, 0x27, 0x05, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_more() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 4, 14, 13), Box(0, 0, 17, 17),
      ic_round_18_notification_more_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_network_check 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_round_18_notification_network_check_data[] PROGMEM = {
  0x78, 0x22, 0x33, 0x27, 0x38, 0x11, 0x7B, 0xC8, 0x18, 0x06, 0x70, 0x80, 0xEA, 0x89, 0x0C, 0x98,
  0x71, 0x69, 0x0E, 0x82, 0x84, 0x2C, 0xFE, 0x71, 0x58, 0x90, 0xD5, 0x2E, 0xFD, 0x27, 0xF9, 0x78,
  0x16, 0xF1, 0x28, 0x39, 0xF7, 0x02, 0x38, 0x51, 0x69, 0x60, 0xDD, 0x40, 0x25, 0x07, 0x0E, 0xA8,
  0x42, 0x5F, 0x90, 0x77, 0x89, 0x24, 0xFE, 0x83, 0x0C, 0xF5, 0x4F, 0x47, 0x05, 0x01, 0x20, 0x4A,
  0x81, 0x11, 0x57, 0x58, 0x1C, 0xFC, 0x77, 0x03, 0xA0, 0x87, 0x70, 0x3A, 0x03, 0x77, 0x10, 0x03,
  0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_network_check() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_network_check_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_network_locked 18x18, 4-bit Alpha,  RLE, 64 bytes.
static const uint8_t ic_round_18_notification_network_locked_data[] PROGMEM = {
  0x74, 0x81, 0x7C, 0x17, 0x30, 0x7A, 0x03, 0x72, 0x07, 0xB0, 0x37, 0x10, 0x7C, 0x03, 0x70, 0x7D,
  0x03, 0x60, 0x7E, 0x03, 0x50, 0x7A, 0x08, 0x01, 0x71, 0x07, 0xA0, 0xA2, 0x00, 0x75, 0x07, 0xB8,
  0x46, 0x05, 0x68, 0x33, 0x07, 0xC8, 0x45, 0x19, 0x89, 0x82, 0x07, 0xD0, 0x50, 0x4C, 0x03, 0x07,
  0xE0, 0x50, 0x4C, 0x03, 0x0C, 0xE0, 0x50, 0x4C, 0x02, 0x01, 0x80, 0x23, 0x01, 0x18, 0x00, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_network_locked() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_network_locked_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_no_encryption_gmailerrorred 18x18, 4-bit Alpha,  RLE, 94 bytes.
static const uint8_t ic_round_18_notification_no_encryption_gmailerrorred_data[] PROGMEM = {
  0x50, 0x20, 0xBA, 0x0B, 0x01, 0x40, 0x50, 0x63, 0x84, 0xDC, 0x55, 0xCD, 0x48, 0x55, 0xF7, 0x04,
  0xE1, 0x28, 0x11, 0xE6, 0x48, 0x36, 0xF7, 0x05, 0x40, 0xB0, 0x85, 0x81, 0x6F, 0x75, 0x0B, 0x09,
  0x68, 0x90, 0xCF, 0x70, 0x5B, 0xBE, 0xD8, 0x40, 0x5B, 0x81, 0x70, 0x9C, 0x05, 0x30, 0x6C, 0x81,
  0x70, 0x9B, 0x06, 0x30, 0x6D, 0x81, 0x70, 0x9A, 0x06, 0x30, 0x6B, 0x86, 0xD7, 0xF7, 0x09, 0xF6,
  0x30, 0x6B, 0x86, 0xB0, 0x6F, 0x70, 0x96, 0x30, 0x6C, 0x00, 0x8A, 0x81, 0x70, 0x13, 0x06, 0xFA,
  0x07, 0x40, 0x6F, 0xB0, 0x73, 0x02, 0xFC, 0x06, 0x30, 0x18, 0x04, 0x38, 0x11, 0x55,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_no_encryption_gmailerrorred() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_no_encryption_gmailerrorred_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_no_encryption 18x18, 4-bit Alpha,  RLE, 94 bytes.
static const uint8_t ic_round_18_notification_no_encryption_data[] PROGMEM = {
  0x50, 0x20, 0xBA, 0x0B, 0x01, 0x40, 0x50, 0x63, 0x84, 0xDC, 0x55, 0xCD, 0x48, 0x55, 0xF7, 0x04,
  0xE1, 0x28, 0x11, 0xE6, 0x48, 0x36, 0xF7, 0x05, 0x40, 0xB0, 0x85, 0x81, 0x6F, 0x75, 0x0B, 0x09,
  0x68, 0x90, 0xCF, 0x70, 0x5B, 0xBE, 0xD8, 0x40, 0x5B, 0x81, 0x70, 0x9C, 0x05, 0x30, 0x6C, 0x81,
  0x70, 0x9B, 0x06, 0x30, 0x6D, 0x81, 0x70, 0x9A, 0x06, 0x30, 0x6B, 0x86, 0xD7, 0xF7, 0x09, 0xF6,
  0x30, 0x6B, 0x86, 0xB0, 0x6F, 0x70, 0x96, 0x30, 0x6C, 0x00, 0x8A, 0x81, 0x70, 0x13, 0x06, 0xFA,
  0x07, 0x40, 0x6F, 0xB0, 0x73, 0x02, 0xFC, 0x06, 0x30, 0x18, 0x04, 0x38, 0x11, 0x55,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_no_encryption() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_no_encryption_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_ondemand_video 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_round_18_notification_ondemand_video_data[] PROGMEM = {
  0x10, 0x18, 0x09, 0x03, 0x82, 0x10, 0x1E, 0xFD, 0x83, 0xE1, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F,
  0x23, 0x06, 0x03, 0x58, 0x42, 0xF3, 0x3F, 0x23, 0x81, 0xCF, 0x94, 0x84, 0x2F, 0x33, 0xF2, 0x30,
  0xCA, 0x0D, 0x04, 0x28, 0x42, 0xF3, 0x3F, 0x23, 0x0C, 0xB0, 0x62, 0x84, 0x2F, 0x33, 0xF2, 0x38,
  0x2C, 0xFC, 0x23, 0x84, 0x2F, 0x33, 0xF2, 0x30, 0x90, 0x65, 0x84, 0x2F, 0x33, 0xF2, 0x73, 0x82,
  0x2F, 0x31, 0x98, 0x09, 0x0D, 0x98, 0x51, 0x04, 0x77, 0x7D, 0xC8, 0x3D, 0x77, 0x74, 0x60, 0x9C,
  0x09, 0x74, 0x80, 0x03, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_ondemand_video() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_ondemand_video_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_personal_video 18x18, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_round_18_notification_personal_video_data[] PROGMEM = {
  0x10, 0x18, 0x09, 0x03, 0x82, 0x10, 0x1E, 0xFD, 0x83, 0xE1, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F,
  0x27, 0x38, 0x42, 0xF3, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F, 0x27,
  0x38, 0x42, 0xF3, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F, 0x27, 0x38, 0x42, 0xF3, 0x3F, 0x27, 0x38,
  0x22, 0xF3, 0x19, 0x80, 0x90, 0xD9, 0x85, 0x10, 0x47, 0x77, 0xDC, 0x83, 0xD7, 0x77, 0x46, 0x09,
  0xC0, 0x97, 0x48, 0x00, 0x36,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_personal_video() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_personal_video_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_bluetooth_speaker 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_round_18_notification_phone_bluetooth_speaker_data[] PROGMEM = {
  0x10, 0xF3, 0x02, 0x58, 0x35, 0xC1, 0x03, 0xB0, 0xE3, 0x85, 0x55, 0x66, 0xB0, 0x2C, 0x04, 0x38,
  0x28, 0xBD, 0x32, 0xC0, 0x64, 0x0D, 0x08, 0x30, 0xBA, 0x0D, 0x01, 0x38, 0x2A, 0x9C, 0x52, 0x82,
  0x5F, 0xD1, 0x38, 0x34, 0x36, 0x7A, 0x30, 0xD0, 0xA6, 0x05, 0x0B, 0x48, 0x14, 0xF5, 0x75, 0x81,
  0x8E, 0x33, 0x81, 0x16, 0x46, 0x84, 0xAE, 0x50, 0x1D, 0xA0, 0xE0, 0x25, 0x82, 0x8F, 0xAD, 0xC0,
  0x46, 0x04, 0x0D, 0xD0, 0x47, 0x10, 0x50, 0xBB, 0x03, 0x74, 0x02, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_bluetooth_speaker() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_bluetooth_speaker_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_callback 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_round_18_notification_phone_callback_data[] PROGMEM = {
  0x10, 0xF3, 0x02, 0x72, 0x03, 0xB0, 0xE6, 0x82, 0x7D, 0x02, 0xC0, 0x44, 0x81, 0x7F, 0x62, 0xC0,
  0x62, 0x82, 0xA7, 0xF6, 0x30, 0xBA, 0x82, 0xD1, 0x01, 0xA0, 0x74, 0x82, 0x5F, 0xD1, 0x20, 0x1A,
  0x0B, 0x50, 0xD0, 0xA4, 0x0F, 0x15, 0x81, 0x4F, 0x57, 0x58, 0x18, 0xE3, 0x38, 0x11, 0x64, 0x68,
  0x4A, 0xE5, 0x01, 0xDA, 0x0E, 0x02, 0x58, 0x28, 0xFA, 0xDC, 0x04, 0x60, 0x40, 0xDD, 0x04, 0x71,
  0x05, 0x0B, 0xB0, 0x37, 0x40, 0x20, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_callback() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_callback_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_forwarded 18x18, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_round_18_notification_phone_forwarded_data[] PROGMEM = {
  0x10, 0xF3, 0x02, 0x72, 0x03, 0xB0, 0xE6, 0x82, 0x7B, 0x02, 0xC0, 0x42, 0x84, 0xAB, 0xBD, 0xFB,
  0x1C, 0x06, 0x28, 0x68, 0x99, 0xCF, 0x90, 0xBA, 0x0D, 0x01, 0x50, 0x70, 0x92, 0x82, 0x5F, 0xD1,
  0x74, 0x0D, 0x0A, 0x75, 0x81, 0x4F, 0x57, 0x58, 0x18, 0xE3, 0x38, 0x11, 0x64, 0x68, 0x4A, 0xE5,
  0x01, 0xDA, 0x0E, 0x02, 0x58, 0x28, 0xFA, 0xDC, 0x04, 0x60, 0x40, 0xDD, 0x04, 0x71, 0x05, 0x0B,
  0xB0, 0x37, 0x40, 0x20, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_forwarded() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_forwarded_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_in_talk 18x18, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_round_18_notification_phone_in_talk_data[] PROGMEM = {
  0x10, 0xF3, 0x02, 0x20, 0x20, 0x15, 0x03, 0xB0, 0xE2, 0x82, 0xDF, 0xB3, 0x30, 0x2C, 0x85, 0x40,
  0x15, 0xBF, 0x53, 0xC8, 0x66, 0x05, 0x30, 0x8F, 0x32, 0x0B, 0xA8, 0x7D, 0x10, 0xBF, 0x80, 0xCB,
  0x28, 0x25, 0xFD, 0x13, 0x84, 0x6F, 0x35, 0xF1, 0x20, 0xD0, 0xA5, 0x83, 0xB5, 0x1D, 0x22, 0x81,
  0x4F, 0x57, 0x58, 0x18, 0xE3, 0x38, 0x11, 0x64, 0x68, 0x4A, 0xE5, 0x01, 0xDA, 0x0E, 0x02, 0x58,
  0x28, 0xFA, 0xDC, 0x04, 0x60, 0x40, 0xDD, 0x04, 0x71, 0x05, 0x0B, 0xB0, 0x37, 0x40, 0x20, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_in_talk() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_in_talk_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_locked 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_round_18_notification_phone_locked_data[] PROGMEM = {
  0x10, 0xF3, 0x02, 0x50, 0x80, 0x92, 0x03, 0xB0, 0xE4, 0x84, 0x47, 0x55, 0x02, 0xC0, 0x43, 0x83,
  0x9A, 0x9A, 0x11, 0xC0, 0x62, 0x03, 0xC8, 0x14, 0x0B, 0xA0, 0xD0, 0x12, 0x03, 0xC8, 0x44, 0x05,
  0xFD, 0x13, 0x02, 0xC0, 0x42, 0x0D, 0x0A, 0x58, 0x00, 0x13, 0x81, 0x4F, 0x57, 0x58, 0x18, 0xE3,
  0x38, 0x11, 0x64, 0x68, 0x4A, 0xE5, 0x01, 0xDA, 0x0E, 0x02, 0x58, 0x28, 0xFA, 0xDC, 0x04, 0x60,
  0x40, 0xDD, 0x04, 0x71, 0x05, 0x0B, 0xB0, 0x37, 0x40, 0x20, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_locked() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_locked_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_missed 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_round_18_notification_phone_missed_data[] PROGMEM = {
  0x38, 0x21, 0x33, 0x17, 0x50, 0x7A, 0x03, 0x38, 0x14, 0xE1, 0x60, 0x7A, 0x04, 0x28, 0x14, 0xFA,
  0x78, 0x64, 0x49, 0xF4, 0x4F, 0xA7, 0x40, 0x9A, 0x0A, 0x76, 0x00, 0x97, 0x77, 0x68, 0x65, 0xAD,
  0xEE, 0xDA, 0x56, 0x89, 0x26, 0xEF, 0xC7, 0x55, 0x7C, 0xFE, 0x62, 0x01, 0x0B, 0xB0, 0x44, 0x04,
  0xB8, 0x1B, 0x1C, 0xC0, 0x44, 0x04, 0xC0, 0xC0, 0xEB, 0x0E, 0x02, 0x40, 0x20, 0xEB, 0x84, 0xE2,
  0xEF, 0xB1, 0x68, 0x61, 0xBF, 0xE2, 0x02, 0x57, 0x30, 0x50, 0x21,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_missed() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_missed_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_phone_paused 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_round_18_notification_phone_paused_data[] PROGMEM = {
  0x10, 0xF3, 0x02, 0x48, 0x41, 0x10, 0x20, 0x3B, 0x0E, 0x48, 0x4B, 0x80, 0xF4, 0x2C, 0x04, 0x38,
  0x3B, 0x90, 0xF4, 0x1C, 0x06, 0x38, 0x5B, 0x90, 0xF4, 0x0B, 0xA0, 0xD0, 0x13, 0x89, 0x0A, 0x80,
  0xF3, 0x05, 0xFD, 0x17, 0x01, 0x30, 0xD0, 0xA7, 0x58, 0x14, 0xF5, 0x75, 0x81, 0x8E, 0x33, 0x81,
  0x16, 0x46, 0x84, 0xAE, 0x50, 0x1D, 0xA0, 0xE0, 0x25, 0x82, 0x8F, 0xAD, 0xC0, 0x46, 0x04, 0x0D,
  0xD0, 0x47, 0x10, 0x50, 0xBB, 0x03, 0x74, 0x02, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_phone_paused() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_phone_paused_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_power_off 18x18, 4-bit Alpha,  RLE, 76 bytes.
static const uint8_t ic_round_18_notification_power_off_data[] PROGMEM = {
  0x40, 0x01, 0x20, 0x01, 0x30, 0xE0, 0x72, 0x0A, 0x09, 0x20, 0x90, 0xA3, 0x84, 0x6F, 0x70, 0x7A,
  0x20, 0x0A, 0x48, 0x90, 0x6F, 0x70, 0x79, 0x9D, 0xD7, 0x48, 0x39, 0xF7, 0x09, 0xC0, 0x63, 0x07,
  0xA8, 0x17, 0x09, 0xB0, 0x73, 0x07, 0xB8, 0x17, 0x09, 0xA0, 0x73, 0x07, 0xC8, 0x37, 0x09, 0xF7,
  0x30, 0x6D, 0x82, 0x70, 0x96, 0x40, 0xBD, 0x07, 0x70, 0xBD, 0x07, 0x70, 0xDA, 0x82, 0xD6, 0xF7,
  0x60, 0xBA, 0x83, 0xB0, 0x6F, 0x75, 0x82, 0x13, 0x31, 0x20, 0x60, 0xE0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_power_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 14, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_power_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_power 18x18, 4-bit Alpha,  RLE, 49 bytes.
static const uint8_t ic_round_18_notification_power_data[] PROGMEM = {
  0x20, 0x01, 0x20, 0x01, 0x40, 0xA0, 0x92, 0x09, 0x0A, 0x40, 0x0A, 0x20, 0x0A, 0x38, 0x90, 0x7D,
  0xD9, 0x9D, 0xD7, 0x06, 0xF9, 0x06, 0x07, 0xF9, 0x00, 0x7F, 0x90, 0x07, 0xF9, 0x07, 0x06, 0xF9,
  0x81, 0x60, 0xBE, 0x0B, 0x30, 0xBC, 0x0B, 0x50, 0xDA, 0x0D, 0x60, 0xBA, 0x0B, 0x68, 0x21, 0x33,
  0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_power() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 13, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_power_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_priority_high 18x18, 4-bit Alpha,  RLE, 30 bytes.
static const uint8_t ic_round_18_notification_priority_high_data[] PROGMEM = {
  0x18, 0x22, 0x20, 0x2A, 0x02, 0x05, 0xA0, 0x05, 0xA0, 0x05, 0xA0, 0x05, 0xA0, 0x05, 0xA0, 0x50,
  0x4A, 0x82, 0x40, 0x99, 0x68, 0x23, 0x30, 0x3A, 0x03, 0x02, 0xA8, 0x22, 0x02, 0x21,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_priority_high() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(7, 2, 10, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_priority_high_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_running_with_errors 18x18, 4-bit Alpha,  RLE, 86 bytes.
static const uint8_t ic_round_18_notification_running_with_errors_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x83, 0x9F, 0xB5, 0x3C, 0x08, 0x58, 0x19, 0xF5,
  0x3D, 0x03, 0x38, 0x13, 0xF5, 0x4C, 0x06, 0x40, 0x0B, 0x5B, 0x06, 0x59, 0x05, 0x5A, 0x06, 0x38,
  0x3A, 0x12, 0xF3, 0x59, 0x06, 0x38, 0x42, 0xF3, 0x2F, 0x35, 0x06, 0x48, 0x42, 0xF3, 0x0F, 0x57,
  0x38, 0x42, 0xF3, 0x0B, 0xB7, 0x38, 0x52, 0xF3, 0x03, 0xF5, 0x72, 0x81, 0x2F, 0x32, 0x81, 0x9F,
  0x56, 0x82, 0x57, 0x06, 0x48, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF6, 0x70, 0x30, 0xBC, 0x0B, 0x04,
  0x29, 0x01, 0x70, 0x02, 0x50, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_running_with_errors() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_running_with_errors_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sd_card_alert 18x18, 4-bit Alpha,  RLE, 57 bytes.
static const uint8_t ic_round_18_notification_sd_card_alert_data[] PROGMEM = {
  0x40, 0x28, 0x01, 0x30, 0x14, 0x07, 0xF0, 0x22, 0x07, 0xF9, 0x81, 0x60, 0x7F, 0xA0, 0x60, 0x4F,
  0xB0, 0x06, 0xC0, 0x0A, 0xC0, 0x06, 0xC0, 0x05, 0xC0, 0x06, 0xC0, 0x05, 0xC0, 0x06, 0xC0, 0x08,
  0xC0, 0x06, 0xFB, 0x00, 0x6C, 0x00, 0x9C, 0x00, 0x6C, 0x00, 0xBC, 0x00, 0x6F, 0xB0, 0x06, 0xFB,
  0x06, 0x02, 0xFB, 0x81, 0x20, 0x18, 0x04, 0x30, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sd_card_alert() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_sd_card_alert_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sd_card 18x18, 4-bit Alpha,  RLE, 62 bytes.
static const uint8_t ic_round_18_notification_sd_card_data[] PROGMEM = {
  0x40, 0x28, 0x01, 0x30, 0x14, 0x07, 0xF0, 0x22, 0x07, 0xF9, 0x81, 0x60, 0x7F, 0xA0, 0x60, 0x4A,
  0x89, 0x0E, 0x7F, 0x8D, 0xAB, 0xF6, 0x6A, 0x89, 0x0B, 0x0D, 0x0A, 0x36, 0xF6, 0x6A, 0x89, 0x0C,
  0x0E, 0x1B, 0x57, 0xF6, 0x6F, 0xB0, 0x06, 0xFB, 0x00, 0x6F, 0xB0, 0x06, 0xFB, 0x00, 0x6F, 0xB0,
  0x06, 0xFB, 0x00, 0x6F, 0xB0, 0x60, 0x2F, 0xB8, 0x12, 0x01, 0x80, 0x43, 0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sd_card() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_sd_card_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sim_card_alert 18x18, 4-bit Alpha,  RLE, 57 bytes.
static const uint8_t ic_round_18_notification_sim_card_alert_data[] PROGMEM = {
  0x40, 0x28, 0x01, 0x30, 0x14, 0x07, 0xF0, 0x22, 0x07, 0xF9, 0x81, 0x60, 0x7F, 0xA0, 0x60, 0x4F,
  0xB0, 0x06, 0xC0, 0x0A, 0xC0, 0x06, 0xC0, 0x05, 0xC0, 0x06, 0xC0, 0x05, 0xC0, 0x06, 0xC0, 0x08,
  0xC0, 0x06, 0xFB, 0x00, 0x6C, 0x00, 0x9C, 0x00, 0x6C, 0x00, 0xBC, 0x00, 0x6F, 0xB0, 0x06, 0xFB,
  0x06, 0x02, 0xFB, 0x81, 0x20, 0x18, 0x04, 0x30, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sim_card_alert() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_sim_card_alert_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sms_failed 18x18, 4-bit Alpha,  RLE, 55 bytes.
static const uint8_t ic_round_18_notification_sms_failed_data[] PROGMEM = {
  0x28, 0x09, 0x03, 0x30, 0xEF, 0xD8, 0x1E, 0x03, 0xFF, 0x00, 0x3E, 0x00, 0x7E, 0x00, 0x3E, 0x00,
  0x5E, 0x00, 0x3E, 0x00, 0x5E, 0x00, 0x3E, 0x00, 0x5E, 0x00, 0x3E, 0x00, 0x7E, 0x00, 0x3F, 0xF0,
  0x03, 0xE0, 0x06, 0xE0, 0x03, 0xE0, 0x0E, 0xE0, 0x03, 0xFF, 0x01, 0x03, 0xA0, 0x98, 0x06, 0x78,
  0x34, 0x03, 0xF7, 0x76, 0x01, 0x05, 0x77,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sms_failed() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_sms_failed_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sms 18x18, 4-bit Alpha,  RLE, 55 bytes.
static const uint8_t ic_round_18_notification_sms_data[] PROGMEM = {
  0x28, 0x09, 0x03, 0x30, 0xEF, 0xD8, 0x1E, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x03, 0xFF, 0x00, 0x3F,
  0xF0, 0x03, 0xB8, 0x68, 0x6F, 0x77, 0xF6, 0x8B, 0x00, 0x3B, 0x86, 0xED, 0xFD, 0xDF, 0xDE, 0xB0,
  0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x10, 0x3A, 0x09, 0x80, 0x67, 0x83,
  0x40, 0x3F, 0x77, 0x60, 0x10, 0x57, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sms() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_sms_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_support_agent 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_round_18_notification_support_agent_data[] PROGMEM = {
  0x58, 0x22, 0x55, 0x27, 0x18, 0x62, 0xBD, 0x88, 0xCB, 0x25, 0x89, 0x02, 0xD5, 0x37, 0x83, 0x4D,
  0x24, 0x89, 0x0B, 0x68, 0xF4, 0xEF, 0x74, 0xB3, 0x89, 0x22, 0xD4, 0xF9, 0x02, 0xAF, 0x3C, 0x22,
  0x82, 0x59, 0x66, 0x68, 0x78, 0x50, 0x2E, 0x70, 0xB4, 0x28, 0x91, 0x4B, 0x07, 0xE2, 0x4F, 0x70,
  0x34, 0x86, 0x30, 0x7F, 0x44, 0xF7, 0x71, 0x84, 0x7F, 0x40, 0x83, 0x71, 0x07, 0x0A, 0x78, 0x56,
  0x77, 0x77, 0xB5, 0x70, 0x48, 0x01, 0x52,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_support_agent() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_support_agent_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sync_disabled 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_round_18_notification_sync_disabled_data[] PROGMEM = {
  0x0E, 0x07, 0x68, 0x91, 0x35, 0x51, 0x06, 0xF7, 0x05, 0x72, 0x82, 0xAF, 0xD1, 0x28, 0x36, 0xF7,
  0x01, 0x28, 0x2A, 0xFE, 0x23, 0x81, 0xCF, 0x73, 0x82, 0x43, 0xCB, 0x28, 0x32, 0xF9, 0xF7, 0x48,
  0x90, 0x4F, 0x20, 0x5F, 0x06, 0xF7, 0x49, 0x81, 0x50, 0x59, 0x28, 0x16, 0xF7, 0x39, 0x83, 0x50,
  0x2F, 0x42, 0x85, 0x6F, 0x70, 0x3F, 0x22, 0x89, 0x0B, 0xC3, 0x40, 0x6F, 0x70, 0x53, 0x82, 0x2E,
  0xFA, 0x28, 0x18, 0xF7, 0x48, 0x21, 0xDF, 0xA2, 0x82, 0x7C, 0xF7, 0x38, 0x21, 0x55, 0x34, 0x81,
  0x6F, 0x77, 0x40, 0x60, 0xE0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sync_disabled() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 14, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_sync_disabled_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sync_lock 18x18, 4-bit Alpha,  RLE, 73 bytes.
static const uint8_t ic_round_18_notification_sync_lock_data[] PROGMEM = {
  0x78, 0x23, 0x55, 0x34, 0x81, 0x2B, 0x72, 0x0A, 0xA0, 0xB3, 0x82, 0x1E, 0xC2, 0x28, 0x2A, 0xFE,
  0x23, 0x0B, 0x0C, 0x48, 0x29, 0xAC, 0xB2, 0x81, 0x2F, 0x46, 0x83, 0x4F, 0x20, 0x59, 0x71, 0x98,
  0x15, 0x05, 0x97, 0x48, 0x12, 0xF4, 0x60, 0x07, 0x38, 0x2B, 0xCA, 0x93, 0x82, 0x38, 0x65, 0x28,
  0x22, 0xEF, 0xA3, 0x85, 0x89, 0x89, 0x10, 0xBA, 0x0A, 0x20, 0x3C, 0x84, 0x40, 0x35, 0x53, 0x20,
  0x3C, 0x04, 0x70, 0x2C, 0x04, 0x71, 0x80, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sync_lock() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 15, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_sync_lock_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sync 18x18, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_round_18_notification_sync_data[] PROGMEM = {
  0x78, 0x23, 0x55, 0x13, 0x81, 0x2B, 0x72, 0x82, 0xAF, 0xD1, 0x28, 0x21, 0xEC, 0x22, 0x82, 0xAF,
  0xE2, 0x20, 0xB0, 0xC4, 0x86, 0x43, 0xCB, 0x02, 0xF4, 0x68, 0x24, 0xF2, 0x59, 0x71, 0x90, 0x05,
  0x97, 0x19, 0x82, 0x52, 0xF4, 0x68, 0x64, 0xF2, 0x0B, 0xC3, 0x44, 0x0C, 0x0B, 0x28, 0x22, 0xEF,
  0xA2, 0x82, 0x2C, 0xE2, 0x28, 0x21, 0xDF, 0xA2, 0x81, 0x7B, 0x23, 0x82, 0x15, 0x53, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sync() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 14, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_sync_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_sync_problem 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_round_18_notification_sync_problem_data[] PROGMEM = {
  0x72, 0x81, 0x35, 0x54, 0x81, 0x1A, 0x84, 0x81, 0xBF, 0xD3, 0x89, 0x21, 0xDD, 0x30, 0x44, 0x0B,
  0xFD, 0x12, 0x81, 0x9D, 0x12, 0x89, 0x1A, 0xA0, 0x53, 0xDA, 0x01, 0xF5, 0x30, 0x0A, 0x38, 0x45,
  0xF1, 0x3F, 0x13, 0x00, 0xA3, 0x84, 0x1F, 0x33, 0xF1, 0x30, 0x07, 0x38, 0x41, 0xF3, 0x1F, 0x57,
  0x18, 0x91, 0x5F, 0x10, 0xAD, 0x35, 0x05, 0x52, 0x81, 0x1D, 0x92, 0x89, 0x21, 0xDF, 0xB0, 0x44,
  0x03, 0xDD, 0x13, 0x81, 0xDF, 0xB4, 0x81, 0x8A, 0x14, 0x81, 0x55, 0x37, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_sync_problem() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_sync_problem_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_system_update 18x18, 4-bit Alpha,  RLE, 79 bytes.
static const uint8_t ic_round_18_notification_system_update_data[] PROGMEM = {
  0x28, 0x04, 0x12, 0x02, 0x0E, 0xF9, 0x81, 0xE2, 0x6F, 0xB0, 0x06, 0xFB, 0x00, 0x69, 0x80, 0x47,
  0x98, 0x16, 0x6E, 0x71, 0x82, 0xE6, 0x6E, 0x30, 0x05, 0x38, 0x2E, 0x66, 0xE3, 0x00, 0xA3, 0x82,
  0xE6, 0x6E, 0x30, 0x0A, 0x38, 0x2E, 0x66, 0xE2, 0x0E, 0xA0, 0xE2, 0x82, 0xE6, 0x6E, 0x28, 0x23,
  0xEE, 0x32, 0x82, 0xE6, 0x6E, 0x30, 0x03, 0x38, 0x2E, 0x66, 0xE7, 0x18, 0x1E, 0x66, 0x98, 0x04,
  0x79, 0x00, 0x6F, 0xB0, 0x06, 0xFB, 0x81, 0x62, 0xEF, 0x90, 0xE0, 0x22, 0x80, 0x41, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_system_update() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 0, 14, 17), Box(0, 0, 17, 17),
      ic_round_18_notification_system_update_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_tap_and_play 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_round_18_notification_tap_and_play_data[] PROGMEM = {
  0x28, 0x04, 0x12, 0x02, 0x0E, 0xF9, 0x81, 0xE2, 0x6F, 0xB0, 0x06, 0xFB, 0x00, 0x69, 0x80, 0x47,
  0x98, 0x16, 0x6E, 0x71, 0x82, 0xE6, 0x6E, 0x71, 0x82, 0xE6, 0x6E, 0x71, 0x82, 0xE6, 0x6E, 0x71,
  0x0E, 0x06, 0x73, 0x84, 0xE6, 0x4F, 0xC7, 0x68, 0x6E, 0x60, 0x59, 0xED, 0x34, 0x87, 0xE6, 0x03,
  0x01, 0xBE, 0x23, 0x87, 0xE6, 0x4F, 0xE4, 0x0C, 0xC3, 0x89, 0x0E, 0x60, 0x19, 0xF3, 0x2F, 0x42,
  0x8B, 0x2E, 0x62, 0x60, 0xBB, 0x0C, 0x91, 0x3E, 0x65, 0xF3, 0x4E, 0x08, 0xA4, 0xFE, 0x20, 0x17,
  0x01, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_tap_and_play() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 0, 14, 17), Box(0, 0, 17, 17),
      ic_round_18_notification_tap_and_play_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_time_to_leave 18x18, 4-bit Alpha,  RLE, 60 bytes.
static const uint8_t ic_round_18_notification_time_to_leave_data[] PROGMEM = {
  0x20, 0x28, 0x04, 0x70, 0x24, 0x0D, 0x0E, 0x80, 0x2D, 0x0E, 0x0D, 0x38, 0x14, 0xF2, 0x68, 0x12,
  0xF4, 0x20, 0xA0, 0xB7, 0x18, 0x4B, 0xA0, 0x1F, 0xE8, 0x04, 0xD8, 0x2E, 0xF1, 0x4F, 0xD0, 0x04,
  0xA0, 0x40, 0x9C, 0x09, 0x04, 0xA0, 0x04, 0xA0, 0x40, 0x8C, 0x08, 0x04, 0xA0, 0x04, 0xFD, 0x00,
  0x4F, 0xD8, 0x24, 0x3F, 0x67, 0x18, 0x36, 0xF3, 0x02, 0x73, 0x02, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_time_to_leave() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 4, 15, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_time_to_leave_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_tv_off 18x18, 4-bit Alpha,  RLE, 95 bytes.
static const uint8_t ic_round_18_notification_tv_off_data[] PROGMEM = {
  0x05, 0x06, 0x28, 0x06, 0x38, 0x51, 0x06, 0xF7, 0x09, 0xFA, 0x81, 0xE1, 0x3A, 0x07, 0x72, 0x86,
  0x2F, 0x33, 0xF8, 0xF7, 0x71, 0x87, 0x2F, 0x33, 0xF2, 0x6F, 0x77, 0x89, 0x02, 0xF3, 0x3F, 0x20,
  0x6F, 0x76, 0x84, 0x2F, 0x33, 0xF2, 0x28, 0x16, 0xF7, 0x58, 0x42, 0xF3, 0x3F, 0x23, 0x81, 0x6F,
  0x74, 0x84, 0x2F, 0x33, 0xF2, 0x48, 0x16, 0xF7, 0x38, 0x42, 0xF3, 0x3F, 0x25, 0x81, 0x6F, 0x72,
  0x82, 0x2F, 0x31, 0x98, 0x03, 0xDA, 0x89, 0x17, 0x07, 0xF1, 0x04, 0x77, 0x7D, 0xC8, 0x3E, 0xF7,
  0x02, 0x60, 0x9C, 0x82, 0x96, 0xF7, 0x71, 0x80, 0x03, 0x28, 0x16, 0xF6, 0x77, 0x00, 0x51,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_tv_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_tv_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_vibration 18x18, 4-bit Alpha,  RLE, 88 bytes.
static const uint8_t ic_round_18_notification_vibration_data[] PROGMEM = {
  0x58, 0x04, 0x37, 0x20, 0x5F, 0x90, 0x57, 0x10, 0x70, 0xD6, 0x0D, 0x07, 0x68, 0x24, 0x37, 0xD6,
  0x82, 0xD7, 0x34, 0x28, 0x42, 0x0B, 0x97, 0xD6, 0x89, 0x2D, 0x79, 0xB0, 0x2E, 0x4B, 0x97, 0xD6,
  0x89, 0x2D, 0x79, 0xB4, 0xEF, 0x5B, 0x97, 0xD6, 0x83, 0xD7, 0x9B, 0x5A, 0x83, 0x5B, 0x97, 0xD6,
  0x89, 0x2D, 0x79, 0xB5, 0xFE, 0x4B, 0x97, 0xD6, 0x89, 0x2D, 0x79, 0xB4, 0xE2, 0x0B, 0x97, 0xD6,
  0x84, 0xD7, 0x9B, 0x02, 0x28, 0x24, 0x37, 0xD6, 0x82, 0xD7, 0x34, 0x60, 0x70, 0xD6, 0x0D, 0x07,
  0x71, 0x05, 0xF9, 0x05, 0x72, 0x80, 0x43, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_vibration() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_vibration_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_video_chat 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_round_18_notification_video_chat_data[] PROGMEM = {
  0x28, 0x09, 0x03, 0x30, 0xEF, 0xD8, 0x1E, 0x03, 0xFF, 0x00, 0x3B, 0x84, 0xA7, 0x77, 0x79, 0xD0,
  0x03, 0xA0, 0xE6, 0x0C, 0xC0, 0x03, 0xA0, 0xE6, 0x07, 0x01, 0xB0, 0x03, 0xA0, 0xE7, 0x10, 0xEA,
  0x00, 0x3A, 0x0E, 0x68, 0x14, 0x0E, 0xA0, 0x03, 0xA0, 0xE6, 0x0B, 0x0C, 0xB0, 0x03, 0xB8, 0x56,
  0x33, 0x33, 0x4E, 0xC0, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x10, 0x3A, 0x09, 0x80, 0x67, 0x83, 0x40,
  0x3F, 0x77, 0x60, 0x10, 0x57, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_video_chat() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_video_chat_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_voice_chat 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_round_18_notification_voice_chat_data[] PROGMEM = {
  0x28, 0x09, 0x03, 0x30, 0xEF, 0xD8, 0x1E, 0x03, 0xFF, 0x00, 0x3B, 0x84, 0xA7, 0x77, 0x79, 0xD0,
  0x03, 0xA0, 0xE6, 0x0C, 0xC0, 0x03, 0xA0, 0xE6, 0x07, 0x01, 0xB0, 0x03, 0xA0, 0xE7, 0x10, 0xEA,
  0x00, 0x3A, 0x0E, 0x68, 0x14, 0x0E, 0xA0, 0x03, 0xA0, 0xE6, 0x0B, 0x0C, 0xB0, 0x03, 0xB8, 0x56,
  0x33, 0x33, 0x4E, 0xC0, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x10, 0x3A, 0x09, 0x80, 0x67, 0x83, 0x40,
  0x3F, 0x77, 0x60, 0x10, 0x57, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_voice_chat() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_voice_chat_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_vpn_lock 18x18, 4-bit Alpha,  RLE, 100 bytes.
static const uint8_t ic_round_18_notification_vpn_lock_data[] PROGMEM = {
  0x70, 0x02, 0x38, 0x13, 0xBB, 0x60, 0x30, 0xBC, 0x84, 0x30, 0x72, 0x73, 0x40, 0x9E, 0x84, 0x34,
  0xED, 0xED, 0x30, 0x9F, 0x02, 0x06, 0xC8, 0x11, 0x03, 0xD8, 0x36, 0x53, 0x06, 0xC8, 0x11, 0x0B,
  0xC0, 0xE4, 0x03, 0x80, 0x0B, 0x2C, 0x07, 0x01, 0x73, 0x84, 0x2F, 0x5D, 0xF4, 0x78, 0x72, 0xD2,
  0x02, 0xF3, 0x1D, 0xD0, 0x72, 0x81, 0x3F, 0x22, 0x98, 0x26, 0x01, 0xDC, 0x0A, 0x20, 0x59, 0x30,
  0xB0, 0xC2, 0x01, 0x0E, 0xB8, 0x3B, 0x30, 0xBB, 0x38, 0x13, 0xF6, 0x20, 0xBD, 0x81, 0xBF, 0x34,
  0x84, 0x9F, 0x60, 0x3E, 0xD0, 0x96, 0x83, 0x9F, 0xC6, 0xEC, 0x09, 0x71, 0x03, 0x0B, 0xC0, 0xB0,
  0x37, 0x50, 0x02, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_vpn_lock() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 17, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_vpn_lock_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_wc 18x18, 4-bit Alpha,  RLE, 88 bytes.
static const uint8_t ic_round_18_notification_wc_data[] PROGMEM = {
  0x30, 0x26, 0x01, 0x48, 0x1C, 0xF9, 0x38, 0x22, 0xEF, 0x52, 0x01, 0xA0, 0xE3, 0x05, 0xA0, 0xA3,
  0x81, 0x9D, 0x63, 0x82, 0x1B, 0xD3, 0x30, 0xF1, 0x71, 0x01, 0x0E, 0xB0, 0xC3, 0x83, 0xCF, 0x30,
  0x4D, 0x81, 0x10, 0x4A, 0x81, 0x90, 0x4D, 0x81, 0x10, 0x9A, 0x81, 0xE0, 0x4D, 0x81, 0x10, 0xEB,
  0x81, 0x41, 0xAA, 0x82, 0xE9, 0x04, 0xC0, 0x92, 0x81, 0xEF, 0xB2, 0x09, 0xC0, 0xD2, 0x81, 0xEF,
  0xB2, 0x84, 0x39, 0xEF, 0x95, 0x28, 0x1E, 0xFB, 0x40, 0xB9, 0x48, 0x1E, 0xFB, 0x40, 0xB9, 0x48,
  0x1D, 0xFA, 0x40, 0xA0, 0xE5, 0x03, 0x60, 0x12,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_wc() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 14, 16), Box(0, 0, 17, 17),
      ic_round_18_notification_wc_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_wifi_off 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_round_18_notification_wifi_off_data[] PROGMEM = {
  0x78, 0x22, 0x33, 0x27, 0x28, 0x2E, 0x70, 0x6E, 0x81, 0xB7, 0x15, 0x89, 0x0B, 0xF7, 0x08, 0xA8,
  0x89, 0xCA, 0x0E, 0x08, 0x28, 0x42, 0xCF, 0xEF, 0x76, 0x89, 0x31, 0x7E, 0xFC, 0x27, 0xFA, 0x16,
  0xF7, 0x71, 0x83, 0x9F, 0x70, 0x23, 0x86, 0x7F, 0x70, 0x5A, 0x61, 0x30, 0x25, 0x06, 0x0E, 0xA8,
  0x47, 0x09, 0xFE, 0x77, 0x89, 0x24, 0xFE, 0x87, 0xF7, 0x07, 0xEF, 0x47, 0x05, 0x01, 0x28, 0x46,
  0xF7, 0x01, 0x57, 0x58, 0x22, 0x7F, 0x77, 0x60, 0x2A, 0x81, 0x7F, 0x77, 0x50, 0x3A, 0x82, 0x36,
  0xF7, 0x75, 0x00, 0x32, 0x81, 0x6F, 0x77, 0x72, 0x06, 0x0E, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_wifi_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_round_18_notification_wifi_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_round_18_notification_wifi 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_round_18_notification_wifi_data[] PROGMEM = {
  0x78, 0x22, 0x33, 0x27, 0x38, 0x11, 0x7B, 0xE8, 0x1B, 0x71, 0x50, 0x80, 0xEA, 0x84, 0xC9, 0x88,
  0x9C, 0xA0, 0xE0, 0x82, 0x84, 0x2C, 0xFE, 0x71, 0x68, 0x71, 0x7E, 0xFC, 0x27, 0xF9, 0x75, 0x83,
  0x9F, 0x70, 0x23, 0x86, 0x16, 0xAB, 0xBA, 0x61, 0x30, 0x25, 0x07, 0x0E, 0xE0, 0xE0, 0x77, 0x83,
  0x4F, 0xE7, 0x32, 0x83, 0x27, 0xEF, 0x47, 0x05, 0x01, 0x60, 0x10, 0x57, 0x50, 0x02, 0x77, 0x10,
  0x2A, 0x02, 0x77, 0x03, 0xA0, 0x37, 0x71, 0x00, 0x37, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_round_18_notification_wifi() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 14), Box(0, 0, 17, 17),
      ic_round_18_notification_wifi_data, Alpha4(color::Black));
  return value;
}
